Screen Saver Error on MacOS 10.5.3

Message boards : Questions and problems : Screen Saver Error on MacOS 10.5.3
Message board moderation

To post messages, you must log in.

AuthorMessage
Nello Lucchesi

Send message
Joined: 2 Jun 08
Posts: 11
United States
Message 17614 - Posted: 2 Jun 2008, 20:40:27 UTC

I'm getting this error on my Mac running the latest OS, 10.5.3:

6/2/08 9:13:29 AM ScreenSaverEngine[13088] Warning once: This application, or a library it uses, is using NSQuickDrawView, which has been deprecated. Apps should cease use of QuickDraw and move to Quartz.

Any idea how to report this to the developer(s)?

Thanks.

- nello
ID: 17614 · Report as offensive
Profile KSMarksPsych
Avatar

Send message
Joined: 30 Oct 05
Posts: 1239
United States
Message 17616 - Posted: 2 Jun 2008, 21:35:46 UTC - in response to Message 17614.  

I'm getting this error on my Mac running the latest OS, 10.5.3:

6/2/08 9:13:29 AM ScreenSaverEngine[13088] Warning once: This application, or a library it uses, is using NSQuickDrawView, which has been deprecated. Apps should cease use of QuickDraw and move to Quartz.

Any idea how to report this to the developer(s)?

Thanks.

- nello


What project does it happen with? Or is it with all BOINC projects?
Kathryn :o)
ID: 17616 · Report as offensive

Message boards : Questions and problems : Screen Saver Error on MacOS 10.5.3

Copyright © 2024 University of California. Permission is granted to copy, distribute and/or modify this document under the terms of the GNU Free Documentation License, Version 1.2 or any later version published by the Free Software Foundation.